> ## Documentation Index
> Fetch the complete documentation index at: https://developers.octaviatech.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Start a new article generation conversation



## OpenAPI

````yaml /api-reference/ai-cms/openapi.json post /ai/conversation/start
openapi: 3.1.0
info:
  title: Blog API
  version: 1.0.0
servers:
  - url: https://api.octaviatech.app/cms
    description: Production
security:
  - ApiKeyAuth: []
tags:
  - name: Tags
    description: Tag management endpoints
paths:
  /ai/conversation/start:
    post:
      tags:
        - AI Conversation
      summary: Start a new article generation conversation
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - prompt
              properties:
                prompt:
                  type: string
                  example: Write an article about artificial intelligence in healthcare
      responses:
        '201':
          description: Conversation started
          content:
            application/json:
              example:
                success: true
                statusCode: 201
                message: Conversation started successfully
                data:
                  conversationId: '{{objectId}}'
                  stage: gathering
                  questions:
                    - What is your target audience?
                    - What tone do you prefer?
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````